<header
  [ngClass]="{ ' border-b-2 border-gray-200': !isHome }"
  style="position: relative; z-index: 100"
>
  <div
    class="w-full fixed lg:absolute inset-0 h-20 bg-odb-800 lg:bg-transparent z-50"
    *ngIf="isHome"
  >
    <app-nav-home></app-nav-home>
  </div>
  <div class="w-full relative h-16 lg:h-fit bg-white z-50" *ngIf="!isHome">
    <app-nav-inside *ngIf="!isLanding"></app-nav-inside>
    <app-nav-landing *ngIf="isLanding"></app-nav-landing>
  </div>
</header>
